​WordPress’s broken automatic update function

Full Article :

ZDNet - Security - http://www.zdnet.com/article/wordpresss-broken-automatic-update-function/#ftag=RSSbaffb68

Thanks to a bug, you must manually patch WordPress 4.9.3. Unless you do, you’ll be stuck on WordPress 4.9.3 and vulnerable to the next WordPress attacks.

Leave a Comment

%d bloggers like this: